subtle - Feature #291

:tray should be stylable
05/22/2012 04:28 PM - Sae Hirak

Status: Fixed Start date: 05/22/2012
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Feature Estimated time: 0.00 hour
Target version: Omicron

Description

:tray should be stylable
The title pretty much sums it up, but basically I'm talking about being able to do stuff like this:
style :tray do

margin 5

border '#00f£f00', 1

end

It should support all the style properties that make sense.

Also, I'm referring to the notification tray where status icons are shown (like for Pidgin). It's :tray in the panel configuration.

History

#1 - 12/24/2017 07:50 PM - Christoph Kappel

- Category set to Feature

- Status changed from Unconfirmed to Confirmed
- Assignee set to Non member users

- Target version set to Omicron

#2 - 12/26/2017 02:18 PM - Christoph Kappel
- Status changed from Confirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset 2c796174231a.
